"IDS_CLOSE" = "Închideți";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Alegere fișiere";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Glisați și fixați fișierele aici";
"IDS_DRAG_AND_DROP_OR" = "sau";
"IDS_GOT_IT" = "Am înțeles";
"IDS_LEARN_MORE" = "Aflați mai multe";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Am încredere în această persoană și îi permit accesul imediat la dispozitivul meu";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Permiteți accesul";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Am înțeles";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nu se poate verifica locația inițială a utilizatorului";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Țara";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Refuzați accesul";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identitate neverificată de TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Nume afișat";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Comercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nu se poate detecta tipul de cont";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Utilizator gratuit (necomercial)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licență";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verificați acest utilizator";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Necunoscut";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Acordați acces doar dacă aveți încredere în această persoană. Rămâneți în siguranță în fața escrocheriilor!";
